package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserOrgan;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserOrganMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserOrgan record);

    int insertSelective(TbPlussUserOrgan record);

    TbPlussUserOrgan selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserOrgan record);

    int updateByPrimaryKey(TbPlussUserOrgan record);
}